<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfjkZpaxTrAD4WHhjQdfPehvHESmZvGtakjFqIgxtP6ODA0a2dMZVMTQZh2L5Q4umlW07EhJZf85PfNGxCUAhFVq8GQfP8xlj5GlUd4m674ihVgRSWxTi615gSAGHXbhdu1Gy4eA50mOgkAzZ56GUY6-C9er1GbLoDHvYMBx71g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">e8cf14f5-b491-4081-be56-6afbcaa1e840</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755775580" />
</map>
